Results 1 to 4 of 4

Thread: softmod wii updated to 4.3u

  1. #1
    New Member
    Join Date
    Nov 2011
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    softmod wii updated to 4.3u

    Hi guys!

    Ok the story goes like this. My cousin has called me (like 2 min ago) telling me he accidentally clicked the YES button for updating the system after putting the skyward sword disk (original). By the time u read this, i guess he can't cancel the process... I'm wondering:

    1) Will the wii be bricked after that update? (from 4.2u to 4.3u) His wii only had HBC version 1.0.6 and SoftChip R99. In other forums i read that updating to that version will only erase the softmods. Is that true?

    2) If the update only erases the softmod, will he be able to hack his wii again? He has the Smash disc (original), just in case.

    Thnks 4 your help.

    Be kind with your answers; i'm still a n00b u_u,

  2. #2
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,395 Times in 1,030 Posts
    Blog Entries
    2
    you can have him follow the any wii guide in my sig.. make sure he installs priiloader this time and enable the block update hacks..

    Did I come off like a jerk?? Read more here


    [/spoiler]

  3. 1 User Says Thank You Shift_Lock For This Useful Post


  4. #3
    New Member
    Join Date
    Oct 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I was thinking of updating my 4.2 softmodded wii to 4.3.
    Do I just need to run through the softmod any wii guide to get it working again
    I know the update will wipeout my mod, I'm prepared for that

  5. #4
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,395 Times in 1,030 Posts
    Blog Entries
    2
    All you need to do is follow the any wii guide like stated ablove.. it will put you on 4.1

    SM4.2 and 4.3 were designed only to stop homebrew and softmods.. it does you no good to be on 4.3. our guide will set you up with all the needed IOS and cIOS that you will need.

    Did I come off like a jerk?? Read more here


    [/spoiler]

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •